


.price_main_container {
	width: 100%;
	height: auto;
	position: relative;
	display: flex;
	flex-direction: column;
	top: 64px;
	background: white;
	margin-bottom: 10px;
}
.price_main_separator {
	width: 100%;
	height: 179px;
	background: white;
	background-image: url( ../Pages/Prices/Prices/orizontal_hexagon_takeover.png);
	background-size: contain;
	background-repeat: repeat-x;
}
/*  =========== Main Title ===========  */



.price_main_title_wrap {
	width: 100%;
	background: black;
	height: 300px;
	position: relative;
	padding-top: 10px;
	margin-top: -2px;
}
.price_main_title_content {
	width: 90%;
	height: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	display: flex;
	flex-direction: row;
	top: 0px;
}
.price_main_title_content_01 {
	width: 48%;
	height: 100%;
	margin: auto;
}
.price_main_title_content_01_title {
	width: 60%;
	height: auto;
	margin: auto;
	top: 50%;
	transform: translateY( -50%);
	position: relative;
}
.price_main_title_content_01_title::before {
	width: 20px;
	height: 20px;
	content: ' ';
	position: absolute;
	top: -20px;
	left: -20px;
	border-color: #00bbf0;
	border-style: solid;
	border-width: 1px 0 0 1px;
}
.price_main_title_content_01_title::after {
	width: 20px;
	height: 20px;
	content: ' ';
	position: absolute;
	right: -20px;
	bottom: -20px;
	border-color: #00bbf0;
	border-style: solid;
	border-width: 0 1px 1px 0;
}
.price_main_title_content_01_title mmm {
	color: white;
	font-family: "Lato", sans-serif;
	font-size: 1.5em;
}
.price_main_title_content_01_title vvv {
	color: #00BBf0;
	font-family: "Roboto", sans-serif;
	font-size: 3vw;
	font-weight: 700;
	white-space: nowrap;
}
.price_main_title_content_02 {
	width: 48%;
	height: 100%;
	margin: auto;
}
.price_main_title_content_02_txt {
	color: white;
	font-family: 'Lato', sans-serif;
	font-size: 1.5em;
	width: 90%;
	margin: auto;
	top: 50%;
	transform: translateY( -50%);
	position: relative;
}
/*  =========================== Price Categorry ==========================  */


.price_category_container {
	width: 100%;
	height: auto;
	background: black;
	padding: 10px;

}


.price_category_container_wrap {
	
	width: 85vw;
	margin: auto;
	height: auto;
	padding: 10px;
	display: flex;
	flex-direction: row;
	
}

.price_category_container_wrap a {
	
	margin: auto;
	z-index: 600;
	
	
}



.price_category_container_box_01, .price_category_container_box_02, .price_category_container_box_03, .price_category_container_box_04 {
	align-self: center;
	width: 18vw;
	height: 18vw;
	border: solid thin #00bbf0;
	position: relative;
	padding: 5px;

}

.price_category_container_box_wrap {

	align-content: center;
	height: 90%;
    width: 90%;
    margin: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

}


.price_category_container_box_icon {
	width: 83px;
	height: 100%;
	margin: auto;
}
.price_category_container_box_svg {
	width: 100%;
	height: 60%;
}
.price_category_container_box_title {
	height: 25%;
	width: auto;
	font-family: "Roboto", sans-serif;
	font-size: 2vw;
	color: White;
	font-weight: 500;
	margin: auto;
	padding: 5px;
}
.price_category_container_box_subtitle {
	width: 100%;
	height: auto;
	font-family: "Lato", sans-serif;
	font-size: 1.1vw;
	color: #555555;
	font-weight: 500;
}
/*  =========== Web Design ===========  */
/*  =========== Web Design ===========  */
/*  =========== Web Design ===========  */


.price_web_design_wrap {
	width: auto;
	height: auto;
	background: white;
	position: relative;
	margin: 10px auto;
}
/*   Web Design title      */
/*   Web Design title      */
/*   Web Design title      */


.price_content_title {
	height: auto;
	width: 90%;
	margin: auto;
	display: flex;
	flex-direction: row;
	padding: 10px;
	position: relative;
}
.price_content_title_box01 {
	width: 48%;
	height: auto;
	display: flex;
	flex-direction: row;
	padding: 20px;
	position: relative;
	margin: auto;
}
.price_content_title_box01_sub01 {
	width: 30%;
	height: 100%;
	float: right;
	order: 2;
	margin: auto;
}
.price_content_title_box01_sub02 {
	width: 70%;
	height: 100%;
	position: relative;
	order: 1;
	margin: auto;
}
.price_content_title_box02 {
	width: 48%;
	height: 100%;
	position: relative;
	margin: auto;
}
.price_content_title_box02::before {
	width: 30px;
	height: 30px;
	content: ' ';
	position: absolute;
	top: -10px;
	left: -10px;
	border-color: #00bbf0;
	border-style: solid;
	border-width: 1px 0 0 1px;
}
.price_content_title_box02::after {
	width: 30px;
	height: 30px;
	content: ' ';
	position: absolute;
	right: -10px;
	bottom: -10px;
	border-color: #00bbf0;
	border-style: solid;
	border-width: 0 1px 1px 0;
}
.service_category_icon_rules_prices {
	width: auto;
	height: 90%;
	background: #00BFF0;
	position: relative;
	padding-top: 11px;
	padding-right: 11px;
	padding-left: 11px;
	padding-bottom: 11px;
	border-radius: 110px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.service_category_txt_prices {
	font-family: "Lato", sans-serif;
	font-size: 1.8em;
	color: #000;
	text-align: left;
	padding: 15px;
	line-height: 25px;
	position: relative;
	top: 50%;
	transform: translateY();
}
.service_category_txt_prices m {
	background: black;
	color: #fff;
	padding-left: 2px;
	padding-right: 2px;
	border: thin solid black;
}
.service_category_txt_prices l {
	border: thin solid black;
	padding-left: 2px;
	padding-right: 2px;
	margin-left: -7px;
}
.service_category_title_prices {
	font-family: "Roboto", sans-serif;
	font-size: 2.5em;
	color: #000;
	text-align: center;
	font-weight: 700;
	line-height: 37px;
}
.service_category_title_3d_prices {
	font-family: "Roboto", sans-serif;
	font-size: 2em;
	color: #fff;
	text-align: center;
	font-weight: 500;
	line-height: 24px;
}
.service_category_title_subtitle_prices {
	font-family: "Lato", sans-serif;
	font-size: 1.5em;
	color: #666;
	text-align: center;
	font-weight: 300;
	margin-top: 7px;
}
/*   Web Design title      */
/*   Web Design title      */
/*   Web Design title      */



.prices_content {
	width: 100%;
	border-width: 0 0 1px 0;
	top: 21px;
}
.prices_container {
	width: 100%;
	height: auto;
	margin: 20px auto;
	padding: 5px;
}
.packages_main_content {
	width: 95%;
	position: relative;
	min-height: 600px;
	margin: auto;
	display: flex;
	flex-direction: column;
	max-height: auto;
	padding-top: 25px;
	padding-bottom: 10px;
}
.price_card_wrapper {
	position: relative;
	width: 90%;
	height: auto;
	margin: 50px auto;
	box-shadow: 0px 0px 13px;
	z-index: 10;
}
.price_card_content {
	display: flex;
	flex-direction: column;
	width: 100%;
	vertical-align: middle;
}
.price_card_content_01 {
	background: black;
	width: 100%;
	height: auto;
	display: flex;
	position: relative;
	flex-direction: row;
}
/*   Price_card Price    */

.content_01_01 {
	width: 100%;
	height: 50%;
	float: right;
	text-align: right;
	font-family: "Roboto", sans-serif;
	font-size: 3em;
	color: white;
	font-weight: 900;
	padding-top: 3px;
	padding-right: 20px;
	padding-left: 0;
	padding-bottom: 5px;
	order: 1;
}
.content_01_01 m {
	font-size: 0.5em;
}
/*   Price_card Name   */


.content_01_02 {
	width: 100%;
	height: 50%;
	float: right;
	font-family: "Roboto", sans-serif;
	text-align: right;
	color: #00BFF0;
	font-size: 2.5em;
	font-weight: 600;
	line-height: 71%;
	padding-top: 5px;
	padding-bottom: 13px;
	padding-right: 10px;
	order: 2;
}
.content_01_02 g {
	font-family: "Lato", sans-serif;
	color: #787878;
	font-size: 0.5em;
	margin-right: 1px;
}
/*   Price_card Txt    */


.content_01_03 {
	width: 60%;
	height: auto;
	font-family: "Lato", sans-serif;
	color: white;
	font-size: 1.6em;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 100px;
	padding-bottom: 10px;
	order: 1;
	position: relative;
}
.content_01_03_centered {
	width: 70%;
	right: 0px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
/*   Price_card container Price & Name   */


.content_01_03_right {
	width: 40%;
	height: 100%;
	font-family: "Lato", sans-serif;
	color: white;
	font-size: 1.2em;
	order: 2;
	float: right;
	display: flex;
	flex-direction: column;
	padding: 2px;
}
.price_card_content_02 {
	background: white;
	width: 100%;
	height: 97px;
}
.price_card_content_description {
	width: 100%;
	height: auto;
}
.price_card_content_description_title {
	width: 50%;
	height: auto;
	font-family: "Roboto", sans-serif;
	color: white;
	font-size: 1.3em;
	font-weight: 600;
	border-color: white;
	border-style: solid;
	border-width: 0 0 0 10px;
	text-align: left;
	padding-left: 10px;
}
.price_card_content_description_txt {
	width: 90%;
	height: auto;
	background: white;
	font-family: "Lato", sans-serif;
	color: black;
	font-size: 1.5em;
	font-weight: 200;
	padding: 10px;
	margin: auto;
	text-align: center;
}
.price_card_content_03 {
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: column;
}
.content_03_01 {
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	padding: 5px;
	justify-content: space-around;
}
.price_content_wrap_01, .price_content_wrap_02, .price_content_wrap_03, .price_content_wrap_04 {
	width: 24%;
	height: auto;
	margin: auto;
}


.graphic_design_content_wrap_01,
.graphic_design_content_wrap_02,
.graphic_design_content_wrap_03,
.graphic_design_content_wrap_04,
.graphic_design_content_wrap_05 {
	
	
	width:32%;
	position: relative;
	margin: 5px;
	
	
}
.content_03_01_box_01, .content_03_01_box_02, .content_03_01_box_03, .content_03_01_box_04 {
	width: 100%;
	height: 230px;
	margin: auto;
	padding: 5px;
	float: left;
}
.content_03_01 li {
	margin-top: 2px;
	position: relative;
	margin-left: -38px;
}
.content_03_01 ul {
	margin-top: -5px;
}
.content_03_txt {
	left: 31px;
	font-family: "Lato", sans-serif;
	font-size: 1.3em;
	font-weight: 500;
	margin-top: 2px;
	color: black;
	width: 80%;
	float: right;
	position: absolute;
	top: 0px;
	padding-top: 3px;
}
.content_03_02 {
	width: 60%;
	background: black;
	height: 2px;
	margin: auto;
}
.content_03_03 {
	width: 100%;
	height: 30%;
	padding: 10px auto;
}
.content_box_content {
	margin-top: 10px;
	position: absolute;
	width: 95%;
	right: 0px;
}
.content_box_content ul {
	margin: 5px;
}
.content_box_content_sub_list {
	background: white;
}
.colapsible_title {
	display: flex;
	flex-direction: column;
	position: relative;
	font-family: "Roboto", sans-serif;
	font-size: 1em;
	font-weight: 600;
	border: solid thick #00bbf0;
	margin: auto;
	height: 36px;
	background-color: #00bbf0;
}
.card_learn_more {
	font-family: "Lato", sans-serif;
	width: 50%;
	background: black;
	color: white;
	font-size: 1.2em;
	font-weight: 400;
	margin: 15px auto;
	text-align: center;
	padding: 10px;
	text-decoration: none;
}
.card_learn_more:hover {
	background: white;
	color: black;
	border: thin solid #000000;
}
/* Hexagon */

.hexagon_icon {
	width: 150px;
	height: 150px;
	background-image: url( ../Images/price_cards_img/hexagon_icon.png);
	background-size: contain;
	background-repeat: no-repeat;
	margin-left: -59px;
	margin-top: -37px;
	z-index: 10;
	position: absolute;
}
.hexagon_icon_power {
	background-size: contain;
	position: relative;
}
.hexagon_takeover {
	background-image: url( ../Images/price_cards_img/hexagon_takeover.png);
	background-repeat: repeat-x;
	background-size: contain;
	width: 100%;
	height: 90%;
}
.hexagon_background {
	background: url( ../Images/price_cards_img/hexagon_background.png);
	opacity: 0.2;
	width: 80%;
	height: 80%;
	background-size: contain;
	z-index: 1;
	position: absolute;
	right: 1px;
}
.black_hexagon {
	width: 50px;
	height: 50px;
	background: url( ../Images/price_cards_img/black_hexagon.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	margin-top: -37px;
	margin-left: -35px;
}
.white_hexagon {
	width: 59px;
	height: 185px;
	background: url( ../Images/price_cards_img/white_hexagon.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	content: '';
	bottom: -114px;
	right: 23px;
	z-index: 5;
}
.validation_hexagon {
	background: url( ../Images/price_cards_img/validation_icon.png);
	width: 28px;
	height: 39px;
	background-size: contain;
	background-repeat: no-repeat;
}
.inifnite_icon {
	background: url(../Images/price_cards_img/infinite_icon.png);
	background-size: contain;
	background-repeat: no-repeat;
	float: right;
	z-index: 550;
	width: 150px;
	height: 59px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
ul {
	list-style-type: none;
}
.prices_tab_content {
	width: 100%;
	height: 600px;
	display: flex;
	flex-direction: row;
	padding: 10px;
}
.prices_tab_content_box01, .prices_tab_content_box02 {
	width: 49%;
	height: 95%;
	margin: 10px auto;
	align-content: center;
}
.tab_content_img {
	width: auto;
	height: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	padding: 5px;
	position: relative;
	left: 50%;
	transform: translateX( -50%);
	-webkit-box-shadow: 0px 0px 5px -1px;
	box-shadow: 0px 0px 5px -1px;
}
.tab_content_img_multipage {
	width: 100%;
	height: auto;
	background-size: contain;
	background-repeat: no-repeat;
	padding: 5px;
	position: relative;
	left: 50%;
	transform: translateX( -50%);
	-webkit-box-shadow: 0px 0px 5px -1px;
	box-shadow: 0px 0px 5px -1px;
}
/*  ====================================== Logo Design ==================================================  */



.price_web_logo_wrap {
	width: 100%;
	height: auto;
	border-image: linear-gradient(to left, #ffffff 10%, #00BFF0 25%, #00BFF0 75%, #ffffff 90%) 1 stretch;
	border-width: 1px 0 0 0;
	margin-bottom: 50px;
}
.price_logo_design_wrap {
	margin-top: 5px;
	position: relative;
}
.price_web_logo_content {
	width: 90%;
	height: auto;
	margin: 10px auto;
}
.logo_design_proces_container {
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: column;
	margin-top: 20px;
}
p:not(:last-child) {
	margin: 0 0 20px;
}
main {
	width: 100%;
	padding: 40px;
	border: 1px solid rgba(0,0,0,.2);
	box-shadow: 0 1px 3px rgba(0,0,0,.1);
}
section {
	display: none;
	padding: 20px;
	border-top: 1px solid #abc;
}
input {
	display: none;
}
label.logo {
	font-family: "Roboto", sans-serif;
	font-size: 2vw;
	display: inline-flex;
	padding: 1px;
	font-weight: 600;
	text-align: center;
	color: white;
	background: #00bbf0;
	width: 24.8%;
}
label.logo:before {
	font-family: fontawesome;
	font-weight: normal;
	display: none;
}
label.logo[for*='1']:before {
	content: '\f1cb';
}
label.logo[for*='2']:before {
	content: '\f17d';
}
label.logo[for*='3']:before {
	content: '\f16c';
}
label.logo[for*='4']:before {
	content: '\f171';
}
label.logo:hover {
	color: #789;
	cursor: pointer;
}
input:checked + label.logo {
	color: black;
	border-bottom: solid thin white;
	border-left: solid thin black;
	border-right: solid thin black;
	border-top: solid thin black;
	background-color: white;
	z-index: 100;
	margin: auto auto -1px auto;
	width: 24%;
}
#tab1:checked ~ #content1, #tab2:checked ~ #content2, #tab3:checked ~ #content3, #tab4:checked ~ #content4 {
	display: block;
}
.logo_design_process_svg {
	width: 80px;
	height: 80px;
	background: none;
	position: relative;
	padding-top: 11px;
	padding-right: 11px;
	padding-left: 11px;
	padding-bottom: 11px;
	top: 50%;
	transform: translateY(-50%);
}
.logo_design_main_txt {
	font-family: "Lato", sans-serif;
	font-size: 1.2em;
	padding: 10px;
	margin-bottom: 10px;
	font-weight: 600;
	text-align: center;
}
.logo_design_main_wrap {
	padding: 0px;
	background: #00bbf0;
}
.tab_style {
	position: relative;
	height: 16vw;
	width: 16vw;
	margin: auto;
}
.tab_style_box_01 {
	width: 100%;
	height: 60%;
}
.tab_style_box_02 {
	width: 100%;
	height: 40%;
	font-size: 0.8em;
}
.tab_section_style {
	border-color: black;
	border-style: solid;
	border-width: 1px;
	background: white;
	width: 100%;
	z-index: 100;
}
.ready_txt {
	font-family: "Lato", sans-serif;
	font-size: 1.2em;
	font-weight: 600;
	padding: 5px;
	margin-top: 10px;
}
.ready_to_work_options {
	width: 80%;
	height: auto;
	display: flex;
	flex-direction: row;
	margin: auto;
	align-content: space-between;
	padding-top: 20px;
}


.ready_to_work_centered {
	
	width: 50%;
	height: 100%;
	
	
}

.ready_to_work_options_box_01, .ready_to_work_options_box_02 {
	width: 25vw;
	height: 25vw;
	background: black;
	margin: auto;
	position: relative;
	border: solid thin #00bbf0;
	display: flex;
	flex-direction: column;
	-webkit-box-shadow: 0px 0px 10px 0 #737373;
	box-shadow: 0px 0px 10px 0 #737373;
}
.ready_to_work_svg {
	width: 100%;
	height: 60%;
}
.ready_to_work_object_svg {
	width: auto;
	height: 80%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	position: relative;
}
.ready_to_work_title {
	width: 100%;
	height: 20%;
	color: white;
	font-family: "Roboto", sans-serif;
	font-size: 2em;
	font-weight: 600;
	text-align: center;
	margin: auto;
	padding: 5px;
}
.terms_logo_design_process {
	width: 100%;
	height: auto;
	padding: 10px 10px 10px 0;
}
.terms_logo_design_process_title {
	font-family: "Lato", sans-serif;
	font-size: 1.2em;
	font-weight: 600;
	border-color: black;
	border-style: solid;
	border-width: 0 0 0 5px;
	padding-left: 10px;
	width: auto;
}
.price_web_logo_content_wrap {
	display: flex;
	flex-direction: row;
	position: relative;
}
.price_web_logo_content_title {
	font-family: "Roboto", sans-serif;
	font-size: 2em;
	font-weight: 500;
	border-color: black;
	border-style: solid;
	border-width: 0 0 0 10px;
	padding-left: 5px;
	width: 60%;
}
.price_web_logo_content_price {
	width: 40%;
	height: 100%;
	margin-right: 0px;
	font-family: "Roboto", sans-serif;
	font-size: 2em;
	text-align: right;
	padding-right: 10px;
	font-weight: 600;
}
/*  ==================================== Graphic Design   =================================================  */
































/*  ======================================== 3d Product Photography ======================================  */


.price_web_3dproduct_wrap {
	width: 100%;
	height: auto;
	background: white;
	margin-top: -3px;
	border-image: linear-gradient(to left, #ffffff 10%, #00BFF0 25%, #00BFF0 75%, #ffffff 90%) 1 stretch;
	border-width: 1px 0 0 0;
	padding-bottom: 50px;
}
.price_web_3dproduct_content {
	width: 90%;
	height: 350px;
	border: solid thin black;
	margin: 10px auto;
	
}
	
.comming_soon_wrap	{
	width: 250px;
	height: 250px;
	background: black;
	border-radius: 180px;
	position: relative;
	margin: auto;
	top: 50%;
	transform: translateY(-50%);
	border: solid 3px white;
	box-shadow: 0px 0px 27px -1px black;
	-webkit-box-shadow: 0px 0px 27px -1px black;
}
	
.comming_soon_content {
	
	color: white;
	font-family:"Roboto", sans-serif;
	font-size: 3em;
	top: 50%;
	left: 50%;
	transform:translate(-50%, -50%);
	position: absolute;
	width: 100%;
	text-align: center;
	font-weight: 500;
	
}	
	
	
	
	
	
	
	
	
	

/*  =========== In Between ===========  */  /*  =========== In Between ===========  */




.in_between_prices {
	display: flex;
	flex-direction: row;
	background-repeat: no-repeat;
	position: relative;
	order: 2;
	float: right;
	width: 100%;
	height: auto;
	background: white;
	bottom: 18px;
}
.in_between_mountain_prices {
	width: 100%;
	z-index: 50;
	padding-bottom: 0px;
	position: relative;
}
.footer_top_mountain_prices {
	width: 110%;
	height: auto;
	background-repeat: no-repeat;
	background-size: 100% auto;
	z-index: 100;
	overflow-x: hidden;
	margin-bottom: 0px;
	margin-left: -30px;
}
.the_sun_prices {
	width: 80px;
	height: 80px;
	background: white;
	z-index: 21;
	position: absolute;
	border-radius: 50%;
	margin-left: 36px;
	-webkit-box-shadow: 0 0 144px 0 #000000;
	box-shadow: 0 0 144px 0 #000000;
	margin-top: -8px;
}

/* Small devices (portrait tablets and large phones, 940px and lower) */
	
	
@media only screen and (max-width: 940px) {
.price_content_wrap_01, .price_content_wrap_02, .price_content_wrap_03, .price_content_wrap_04 {
	width: 45%;
}
.content_03_01 {
	flex-wrap: wrap;
}
}

/* Small devices (portrait tablets and large phones, 800px and lower) */



@media only screen and (max-width: 800px) {
.price_main_title_wrap {
}
.price_main_title_content {
	width: 98%;
	height: 90%;
	margin: 10px auto;
	display: flex;
	flex-direction: row;
	margin: auto;
	font-size: 1em;
}
.price_main_title_content_01 {
}
.price_main_title_content_02 {
}
.price_main_title_content_01_title {
	width: 60%;
	height: auto;
	margin: auto;
	top: 50%;
	transform: translateY( -50%);
	position: relative;
}
.price_main_title_content_01_title vvv {
	color: #00BBf0;
	font-family: "Roboto", sans-serif;
	font-size: 4vw;
	font-weight: 700;
	white-space: nowrap;
}
.price_content_wrap_01, .price_content_wrap_02, .price_content_wrap_03, .price_content_wrap_04 {
	width: 100%;
	height: auto;
	margin: auto;
}
		


	
/* Small devices (portrait tablets and large phones, 720px and lower) */

	
	
@media only screen and (max-width: 720px ) {
label.logo {
 width: 24%;
}
.logo_design_process_svg {
 width: 60px;
 height: 60px;
}
}
	
	
	
/* Small devices (portrait tablets and large phones, 680px and lower) */



@media only screen and (max-width: 680px) {
 .price_main_title_wrap {
 padding: 10px;
 height: auto;
}
 .price_main_title_content {
 width: 90%;
 height: 200px;
 flex-direction: column;
 position: relative;
 padding: 5px;
}
 .price_main_title_content_01 {
 width:100%;
 height: 30%;
 order: 1;
 margin: 10px auto;
}
 .price_main_title_content_01_title {
 width: auto;
 padding-left: 20px;
}
 .price_main_title_content_01_title::before {
 width: 20px;
 height: 20px;
 content: ' ';
 position: absolute;
 top: -10px;
 left: -10px;
 border-color: #00bbf0;
 border-style: solid;
 border-width: 1px 0 0 1px;
}
.price_main_title_content_01_title::after {
 width: 20px;
 height: 20px;
 content: ' ';
 position: absolute;
 right: -10px;
 bottom: -10px;
 border-color: #00bbf0;
 border-style: solid;
 border-width: 0 1px 1px 0;
}
 .price_main_title_content_01 vvv {
 margin-right: 20px;
 font-size: 7vw;
}
 .price_main_title_content_02 {
 width: 100%;
 order: 2;
 margin: auto;
 position: relative;
}
 .price_main_title_content_02_txt {
 color: white;
 font-family: 'Lato', sans-serif;
 font-size: 1.3em;
 width: 100%;
 margin: auto;
 padding: 5px;
 position: absolute;
}
 .packages_main_content {
 width: 100%;
}
 .prices_content_box_03 {
 width: 100%;
}
 .price_content_title {
 flex-direction: column;
 padding-bottom: 10px;
 padding-top: 10px;
}
 .price_content_title_box01, .price_content_title_box02 {
 width: 90%;
}
 .prices_content {
 width: 100%;
}
 .prices_container {
 background:white;
 height: auto;
 width: 100%;
}
 .content_03_01 {
 width: 100%;
 height: auto;
 position: relative;
 display: flex;
 flex-direction: column;
}
 .content_03_01_box_01, .content_03_01_box_02, .content_03_01_box_03 {
 width: 95%;
 height: 230px;
 margin: 5px auto;
}
 .prices_tab_content_box01 {
 width: 100%;
}
 .prices_tab_content_box02 {
 width: 100%;
 display: none;
}
 .tab_content_img {
 width: auto;
 height: 100%;
}
 .price_card_content_01 {
 background: black;
 width: 100%;
 height: auto;
 display: flex;
 position: relative;
 flex-direction:row;
}
 .content_01_03_right {
 width: 100%;
}
 .content_01_01 {
 float: right;
 order: 1;
}
 .content_01_02 {
 order:2;
 font-size:8vw;
 padding-top: 15px;
}
 .content_01_03 {
 display: none;
}
 .price_card_wrapper {
 width: 100%;
}
 .hexagon_icon {
 margin-left: -19px;
 margin-top: -37px;
}
 .black_hexagon {
 margin-top: -37px;
 margin-left: -15px;
}

	

	
	/*  =================   Price Cattegory  ============     */
	
	

	.price_category_container_wrap {
 flex-direction: row;
 flex-wrap: wrap;
 width: 80vw;
 height: 80vw;
 margin: auto;
}
 .price_category_container_box_01,  .price_category_container_box_02,  .price_category_container_box_03,  .price_category_container_box_04 {
 width: 35vw;
 height: 35vw;
 margin: 5px;;
}
 .price_category_container_box_title {
 height:25%;
 width: auto;
 font-family: "Roboto", sans-serif;
 font-size: 4vw;
 color: White;
 font-weight: 600;
 margin: auto;
 padding: 5px;
}
 .price_category_container_box_subtitle {
 width:100%;
 height: auto;
 font-family: "Lato", sans-serif;
 font-size: 2vw;
 color: #555555;
 font-weight: 600;
}
}
	
	
/* Small devices (portrait tablets and large phones, 600px and lower) */
	
	
	
@media only screen and (max-width: 600px ) {
	
.graphic_design_content_wrap_01,
.graphic_design_content_wrap_02,
.graphic_design_content_wrap_03,
.graphic_design_content_wrap_04,
.graphic_design_content_wrap_05 {
	
	
	width:100%;
	

	}
		
	
	
label.logo {
 width: 48%;
 flex-direction: row;
 flex-wrap: wrap;
 margin-top: 2px;
 margin-right: 2px;
 margin-left: 2px;
 margin-bottom: 2px;
 border: solid thin black;
}
.tab_style {
 width: 100%;
 margin: 2px;
}
input:checked + label.logo {
 z-index: 100;
 margin-top: 2px;
 margin-right: auto;
 margin-left: 2px;
 margin-bottom: 2px;
 width: 48%;
 border: solid thin black;
}
.tab_section_style {
 border-color: black;
 border-style: solid;
 border-width: 1px;
 background: white;
 width: 100%;
 z-index: 100;
 margin-top: 5px;
}
.logo_design_main_wrap {
 padding: 5px;
}
main {
 width: 100%;
 padding: 10px;
}
label.logo {
 width: 48%;
}
.price_web_logo_content {
 width: 100%;
 padding: 5px;
}
input:checked + label.logo {
 width: 48%;
}
.logo_design_process_svg {
 width: 50px;
 height: 50px;
}
.logo_design_main_wrap {
 width: 100%;
}
.ready_to_work_options {
 width: 100%;
 padding: 15px;
 margin-top: 30px;
}
.ready_to_work_options_box_01, .ready_to_work_options_box_02 {
 width: 40vw;
 height: 40vw;
 margin: auto;
}
}

	
/* Small devices (portrait tablets and large phones, 450px and lower) */
	
	
	
	@media only screen and (max-width: 500px )	 {
		
		
		
.the_sun_prices {
	width: 70px;
	height: 70px;
	background: white;
	z-index: 21;
	position: absolute;
	border-radius: 50%;
	margin-left: 36px;
	-webkit-box-shadow: 0 0 144px 0 #000000;
	box-shadow: 0 0 144px 0 #000000;
	margin-top: -30px;
}		

		.the_sun_img {
			
	width: 70px;
	height: 70px;
			
		}
		
		
		
	}
	
	

	
	
	
/* Small devices (portrait tablets and large phones, 450px and lower) */



@media only screen and (max-width: 450px ) {
.price_web_logo_content_wrap {
 display: flex;
 flex-direction: column;
 position: relative;
 height: auto;
}
.price_web_logo_content_title {
 width: 100%;
}
.price_web_logo_content_price {
 width: 100%;
 margin-top: 10px;
}
 .price_content_title {
 width: 100%;
}
 .price_content_title_box01 {
 width: 90%;
}
}




	
	
	
/* Small devices (portrait tablets and large phones, 400px and lower) */



@media only screen and (max-width: 400px) {
 .packages_main_content {
 width:98%;
}
	
	
	.price_category_container_wrap {
 flex-direction: row;
 flex-wrap: wrap;
 width: 96vw;
 height: 96vw;
 margin: auto;
}
 .price_category_container_box_01,  .price_category_container_box_02,  .price_category_container_box_03,  .price_category_container_box_04 {
 width: 35vw;
 height: 35vw;
 margin: 5px;
}
	
	.price_category_container_box_subtitle {
		
		font-size: 0.9em;
		
	}	
	
	.ready_to_work_title {
	font-size: 1.5em;

}
	
}
